Subject: 3.93 Reply-To-All Bug?

From: Steven Feinholz <[email-masked]>
Date: Thu, 9 May 1996 09:46:17 -0700 (PDT)

In version 3.91, if I received an email message and there 
was only me on the To: list, when I replied to the sender
I got the normal compose message. I was not prompted for
a Reply-To-All?.

Now, in 3.93, I get prompted for Reply-To-All? and if I
say yes, my own id gets added to the CC: list.

Is this a bug with 3.93, or a new feature?

Even when there are others on the CC: list and I answer
'Y' to the prompt, my id gets added to the reply list
when I do not want it there.

Is there a way to fix this?

_____________________________________________________________________
 ====  AT&T GIS | Steven Feinholz        | VOICEplus:        427-5945
=--===   N      | Client Software        | Phone:      (310) 524-5945
=--===   C      | 100 N. Sepulveda Blvd. | FAX:        (310) 524-5515
 ====    R      | El Segundo, Ca  90245  |    [email-masked]
_____________________________________________________________________